var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/requests/route.js")
R.c("server/chunks/[root-of-the-server]__2253714c._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_requests_route_actions_34316421.js")
R.m(58392)
module.exports=R.m(58392).exports
